PHP-Calendar Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 40334
Class: Input Validation Error
CVE: CVE-2010-2041
Remote: Yes
Local: No
Published: May 21 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Mohammed Boumediane
Vulnerable: Sean Proctor PHP-Calendar 2.0 Beta6
Not Vulnerable: Sean Proctor PHP-Calendar 2.0 Beta7


 

Privacy Statement
Copyright 2010, SecurityFocus